@-ms-viewport {
  width: device-width;
}
a:hover,
a:active,
a:focus {
  color: #72afd2;
  text-decoration: none;
  outline: 0;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 9999px #fff inset;
}
body.vegas-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
html[dir="rtl"] .select2-container .select2-choice .select2-arrow b,
html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow b {
  background-position-x: 0;
}
.select2-container .select2-choice {
  line-height: 24px;
}
.select2-container .select2-choice abbr {
  width: 10px;
  height: 11px;
  background-position: -48px -1px;
}
.select2-container .select2-choice abbr:hover {
  background-position: -48px -12px;
}
.select2-container .select2-choice abbr.select2-search-choice-close {
  top: 50%;
  transform: translate3d(0, -50%, 0);
}
.select2-container .select2-choice .select2-arrow {
  border-radius: initial !important;
}
.field .select2-container .select2-choice .select2-arrow b {
  background-position-y: 0 !important;
}
.select2-search-choice-close {
  top: 50%;
  transform: translate3d(0, -50%, 0);
}
.select2-results {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.select2-no-results {
  padding-top: 1px;
  padding-bottom: 1px;
}
input[type="email"],
input[type="number"] {
  direction: ltr !important;
}
.s-QuickSearchBar {
  border: initial;
  border-radius: initial;
}
.s-QuickSearchBar .s-QuickSearchInput {
  padding: 0 2px;
  float: initial;
  border-radius: initial;
}
.s-QuickSearchBar .quick-search-icon {
  padding: initial;
  text-align: center;
  cursor: pointer;
}
.s-QuickSearchBar .quick-search-icon i {
  width: initial;
  height: 100%;
}
/*.buttons-outer {
  overflow: hidden;
}*/
.s-Form label.checked {
  background-image: none !important;
}
.s-Form input[type=checkbox] {
  margin-top: 0;
}
.s-Form .ui-datepicker-trigger {
  float: initial;
  cursor: pointer;
}
.s-Form .vx {
  display: inline-block;
  float: initial;
  vertical-align: middle;
}
.button-inner i {
  vertical-align: middle;
}
.icon-tool-button span.button-inner i {
  position: initial;
  top: initial;
}
.s-PropertyGrid .category-links {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.s-PropertyGrid .category-links a.category-link {
  cursor: pointer;
}
.s-DateEditor {
  direction: ltr !important;
}
.emailat {
  float: initial;
}
.emaildomain {
  float: initial;
}
.s-Toolbar .buttons-inner {
  display: flex;
  float: initial;
  vertical-align: middle;
  overflow: hidden;
}
.s-Toolbar .button-inner {
  float: initial;
}
.tool-button {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tool-button .button-outer {
  float: initial;
}
.tool-buttons {
  display: inline-block;
}
.quick-filter-item > input,
.quick-filter-item > input[type="text"],
.quick-filter-item > input[type="email"],
.quick-filter-item > input[type="tel"],
.quick-filter-item > input[type="search"],
.quick-filter-item > input[type="url"],
.quick-filter-item > input[type="password"],
.quick-filter-item > textarea {
  padding-top: 5px;
  padding-bottom: 5px;
}
.quick-filter-item input.datepicker,
.quick-filter-item input.is-calendarsPicker {
  margin-right: 1px;
  top: 1px;
  vertical-align: middle;
}
.quick-filter-item input[type="checkbox"] {
  position: relative;
  margin-right: 0;
  margin-left: 0;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}
.quick-filter-item .select2-search-field input {
  position: initial;
  top: initial;
}
.s-ColumnPickerDialog .search {
  text-align: left;
}
 > *:not(.slick-cell-group-toggle) {
  display: inline-block;
  vertical-align: middle;
}
.slick-cell .check-box {
  position: absolute;
  margin: initial;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.slick-footerrow-column.ui-state-default {
  float: none !important;
}
.slick-pg-in {
  width: initial;
  float: initial;
}
.slick-pg-in > * {
  display: inline-block;
  vertical-align: middle;
}
.slick-pg-grp {
  float: initial;
}
.slick-pg-btn {
  text-align: center;
}
.slick-pg-btn-span {
  float: initial;
}
button[class*="ui-dialog-titlebar-"] > i {
  line-height: 16px;
  vertical-align: middle;
}
.ui-dialog {
  /*& &-buttonpane {
    .ui-dialog-buttonset {
      float: initial;
    }
  }*/
}
.ui-dialog .ui-dialog-titlebar {
  align-items: center;
}
.ui-dialog-titlebar .ui-button {
  padding: 0;
  margin: auto 0;
}
.s-Dialog .ui-dialog-buttonpane {
  padding-right: 3px;
  padding-left: 7px;
}
.s-Dialog .s-DialogToolbar {
  min-height: 32px;
  padding-bottom: 5px;
}
.s-DialogToolbar .buttons-inner {
  margin-top: 0 !important;
}
.ui-datepicker-trigger {
  vertical-align: middle;
}
.ui-datepicker-trigger > i {
  vertical-align: middle;
}
.s-FilterPanel div.l .leftparen,
.s-FilterPanel div.l .rightparen {
  width: 7px !important;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow: hidden;
}
.s-FilterPanel div.l .andor {
  width: 30px !important;
}
/*.s-TreeToggle {
  position: relative;
  width: 13px;
  height: 13px;
  background-position-y: -10px;
  padding: 0;
  margin-right: 5px;
  top: -1px;
}*/
.s-TreeExpand {
  background-position-x: -10px;
}
.s-TreeCollapse {
  background-position-x: -42px;
}
.s-MultipleImageUploadEditor ul,
.s-MultipleImageUploadEditor .s-ImageUploadEditor ul {
  list-style: none;
}
.panel-titlebar > * {
  display: inline-block;
}
.panel-titlebar-close {
  float: initial;
}
.inplace-button {
  float: initial;
}
.cke_resizer_rtl {
  border-left-color: #666;
}
.calendars-popup {
  z-index: 20000;
}
.v-application {
  font-family: inherit !important;
  background: none !important;
}
.v-application--wrap {
  min-height: initial !important;
}
.v-application p {
  margin-bottom: initial !important;
}
